Subject: Ticket Assigned - damage item return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:50:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage item return fawad hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fawad hassan Bot:  Hi Fawad Hassan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:57 AM, 17th Oct                   reem                   Hi Fawad, Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           11:58 AM, 17th Oct                   reem                   Could you please share your order number so that I can assist you further?           11:58 AM, 17th Oct                     fawad hassan                    Yes wait a second           11:59 AM, 17th Oct                   reem                   Take your time           11:59 AM, 17th Oct                     fawad hassan                    6359109784 my order number           12:00 PM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:00 PM, 17th Oct                     fawad hassan                             12:01 PM, 17th Oct                     fawad hassan                    Yesterday I received this parcel  and look at this.           12:01 PM, 17th Oct                   reem                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item. Below you will find the process for initiating the return.           12:01 PM, 17th Oct                   reem                    We would like to inform you that we do not have an exchange option available online at this time. You can return online purchases through the below three channels: 1- You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy. 2- You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. 3- You can now drop off your return to any (Babyshop) store across the KSA.           12:02 PM, 17th Oct                   reem                   Is there anything else may I assist you?           12:02 PM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235214